[V15.5 - Atualizado em 07 de Julho de 2026]
1-2=Algoritmos de verificação otimizados para detectar e limpar arquivos deixados
2-2=Detecção do Bundleware otimizado para detectar bundleware com mais precisão
3-3=Correção de problemas conhecidos

[V15.4 - Atualizado em 14 de Abril de 2026]
1-2=Algoritmos de verificação otimizados para detectar e limpar arquivos deixados
2-2=Maior banco de dados para remover mais programas teimosos
3-3=Correção de problemas conhecidos

[V15.3 - Atualizado em 05 de Fevereiro de 2026]
1-2=Algoritmos de verificação otimizados para detectar e limpar arquivos deixados
2-2=Monitor de Instalação otimizado para monitoramento mais abrangente e preciso
3-3=Correção de problemas conhecidos

[V15.2 - Atualizado em 18 de dezembro de 2025]
1-2=Removedor de Programas Teimosos melhorado para detectar programas com problemas de desinstalação mais precisamente
2-2=Algoritmos otimizados para corresponder às permissões de software com mais precisão no Saúde do Software
3-3=Correção de problemas conhecidos

[V15.1 - Atualizado em 22 de Outubro de 2025]
1-2=Removedor de Programas Teimosos melhorado para detectar programas com problemas de desinstalação mais precisamente
2-2=Maior banco de dados para remover mais 18% anúncios e plug-ins maliciosos para navegação mais rápida e segura
3-3=Correção de problemas conhecidos

[V15.0 - Atualizado em 20 de Agosto de 2025]
1-2=Mecanismo de desinstalação atualizado para uma remoção mais rápida e completa do programa
2-2=Desinstalação silenciosa aprimorada para ser mais automática, sem nenhuma operação manual
3-2=Banco de dados ampliado de programas teimosos para suportar a remoção de mais de 4.000 programas teimosos
4-2=Saúde do Software otimizada para uma limpeza residual mais profunda e detecção mais precisa do impacto do software no desempenho do sistema
5-1=Suporte adicional para sistemas ARM
6-2=Dois temas: escuro e claro
7-2=Suporte a 39 idiomas

[Lan]
1=NOVO
2=MELHORADO
3=CORREÇÃO DE BUG